(function () {
    "use strict";

    angular.module('pos').controller('operadoracartaoController', controller);
    controller.$inject = ['$scope', '$window', 'operacaoVendaService'];

    function controller($scope, $window, operacaoVendaService) {
        $scope.$parent.initializeLayout('Operadora de Cartão de Crédito');
        $scope.Title = 'Operadora de Cartão de Crédito';
        $scope.state = {
            data: [],
            carregando: false,
            vazio: true
        };

        $scope.initialize = function () {
            $scope.refresh();
        };
        $scope.historyBack = function () {
            $window.history.back();
        }

       

        $scope.refresh = function () {
            $scope.getAll();
        };
        $scope.initialize();
    }

})();

